@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

html {
  font-family: Lato, sans-serif;
}

:root {
	--nav-color: #00527f;
    --nav-bg-color: #fff;
    --nav-color-hover: #062657;
	--btn-color: #062657;
	--btn-color-hover: #003456;
	--link-color: var(--nav-color);
	--link-color-hover: #00218C;
	--secondary-color: black;
	--title-color: var(--btn-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--nav-color);
}

.card-content .card-title {
  color: var(--nav-color);
}

.carousel-text-wrapper h2 {
  color: white;
}

.container {
	font-size: 1.2rem;
}

nav .container ul a, .table-of-contents li {
	font-size: inherit;
}

h1 {
	font-size: 2.7rem;
}

h2 {
	font-size: 2.3rem;
}

h3 {
	font-size: 1.9rem;
}

h4 {
	font-size: 1.6rem;
}

h5 {
	font-size: 1.3rem;
}

/* Dropdown triangles */
nav i.right {
  margin-left: 3px;
}

/* Nav items */
nav ul a {
  padding: 0 10px;
}